Bug 1410793 - Wrong label in c3 chart click menu
Summary: Wrong label in c3 chart click menu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Roman Blanco
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:c&u
Depends On:
Blocks: 1410831
TreeView+ depends on / blocked
 
Reported: 2017-01-06 14:11 UTC by Satoe Imaishi
Modified: 2017-06-14 06:23 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1410831 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:59:13 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Satoe Imaishi 2017-01-06 14:11:05 UTC
From https://github.com/ManageIQ/manageiq/pull/12525:

Corrected parameters order for c3 charts click menu.


Steps to Reproduce:

1. Got to Infrastructure > Host
2. Select Monitoring > Utilization
3. Click on the graph and select Display > VM Ware that were running
4. Click on the graph

Comment 3 Nandini Chandra 2017-03-02 21:00:09 UTC
verified in 5.8.0.2


Note You need to log in before you can comment on or make changes to this bug.